html,
body {
    width: 100%;
    height: 100%;
}

header {
    max-width: 90%;
    margin: 50px auto 20px auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.header-content {
    width: 100%;
    padding: 30px 0;
}

.header-content-logo {
    font-size: 32.48px;
    display: inline-block;
}

.header-content-logo span {
    font-family: 'Manrope';
    font-style: normal;
    font-size: 32.4774px;
    line-height: 46px;
}

header ul {
    display: inline-block;
    list-style: none;
}

header ul li {
    display: inline-block;
    margin-right: 10px;
}

header ul li a {
    text-decoration: none;
    color: #414141;
}

.header-content-info {
    float: right;
}

.nav-content {
    width: 100%;
}

.nav-content-left {
    padding: 0;
}

.nav-content-left li {
    margin-right: 20px;
}

.nav-content-left a {
    font-size: 20px;
    color: #414141;
}

.nav-content-right {
    height: 100%;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

main {
    width: 100%;
}

.main-head-top {
    width: 100%;
    height: fit-content;
    display: flex;
    background-color: #EADFD8;
}

.main-head-top-info {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.main-head-top-info-content {
    width: 70%;
    gap: 0;
}

.main-head-top-info span {
    width: 100%;
    margin: 0 auto;
    color: #025162;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 70px;
    line-height: 98px;
    display: block;
}

.main-head-top-info button {
    width: 196px;
    height: 62px;
    background: #025162;
    border-radius: 8px;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;

    cursor: pointer;
    margin-top: 50px;
}

.main-head-top-img {
    width: 70%;
    margin: 0;
    padding: 0;
    height: fit-content;
    float: right;
}

.main-head-top-img img {
    width: 100%;
    height: 100%;
}

.main-head-body {
    /* margin: 50px 0 50px 0; */
}

.main-head-body-top {
    margin: 50px auto;
    width: 60%;
    display: flex;
    justify-content: space-between;
}

.main-head-body-info {
    width: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.main-head-body-info img {
    align-self: center;
    width: 50px;
    margin-bottom: 10px;
}

.main-head-body-info span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #E75313;
}

.main-head-body-bot {
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* gap: 5px; */
}

.main-head-body-bot-info {
    width: 49%;
    padding-right: 5px;
    position: relative;
    /* align-items: center; */
}

.main-head-body-bot-info img {
    margin: 0 auto;
    object-fit: contain;
    width: 100%;
    height: auto;
}

.main-head-body-bot-content {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 50px;
    bottom: 50px;
}

.main-head-body-bot-content span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    line-height: 70px;
    color: #FFFFFF;
}

.main-head-body-bot-content button {
    width: 80px;
    height: 40px;
    background: #EADFD8;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    color: #025162;
    text-align: center;
}

.main-body-content {
    width: 100%;
    margin: 50px auto;
}

.main-body-content-popular {
    width: 100%;
    margin: 50px auto;
}

.main-body-content-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto;
    width: 100%;
    width: fit-content;
    text-align: center;
}

.main-body-content-title span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 70px;
    line-height: 98px;
    color: #025162;
}

.main-body-content-info {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.main-body-content-info-detail {
    width: 250px;
    display: flex;
    flex-direction: column;
}

.main-body-content-info-detail img {
    max-width: 100%;
    height: auto;
}

.main-body-content-info-name {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #414141;
}

.main-body-content-info-price {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    color: #414141;
}

.main-body-content-info-see {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    color: #E75313;
    cursor: pointer;
}

.main-body-content-more {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 50px auto;
}

.main-body-content-more button {
    width: 100px;
    height: 40px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    background: #025162;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.main-bottom-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto;
    width: 100%;
    width: fit-content;
    text-align: center;
}

.main-bottom-title span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 70px;
    line-height: 98px;
    color: #025162;
}

.main-bottom-content-info {
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: center;
}

.main-bottom-content-img {
    width: 50%;
}

.main-bottom-content-img img {
    width: 100%;
    height: auto;
}

.main-bottom-content-detail {
    width: 50%;
    height: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.main-bottom-content-detail div {
    align-self: center;
    width: 70%;
}

.main-bottom-content-detail-title {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 80px;
    color: #414141;
}

.main-bottom-content-detail-content {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 15px;
    color: #414141;
}
.main-bottom-content-detail-more {
    margin-top: 30px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    color: #E75313;
    cursor: pointer;
}
footer{
    background: #025162;
}